@charset "utf-8";
/* contents
================================================== */
#tmp_contents{
    margin-bottom: 84px;
}
#tmp_contents h2{
    font-family: 'メイリオ', Meiryo, sans-serif;
    font-size: 300%;
    color: #4a7a54;
    background: #ffffff url(/shared/templates/hiroba_top/images/h2_bg.png) no-repeat left bottom;
    line-height: 1.4;
    margin:1.5em 0 1.1em;
    text-shadow: rgb(255, 255, 255) 3px 0px 0px, rgb(255, 255, 255) 2.83487px 0.981584px 0px, rgb(255, 255, 255) 2.35766px 1.85511px 0px, rgb(255, 255, 255) 1.62091px 2.52441px 0px, rgb(255, 255, 255) 0.705713px 2.91581px 0px, rgb(255, 255, 255) -0.287171px 2.98622px 0px, rgb(255, 255, 255) -1.24844px 2.72789px 0px, rgb(255, 255, 255) -2.07227px 2.16926px 0px, rgb(255, 255, 255) -2.66798px 1.37182px 0px, rgb(255, 255, 255) -2.96998px 0.42336px 0px, rgb(255, 255, 255) -2.94502px -0.571704px 0px, rgb(255, 255, 255) -2.59586px -1.50383px 0px, rgb(255, 255, 255) -1.96093px -2.27041px 0px, rgb(255, 255, 255) -1.11013px -2.78704px 0px, rgb(255, 255, 255) -0.137119px -2.99686px 0px, rgb(255, 255, 255) 0.850987px -2.87677px 0px, rgb(255, 255, 255) 1.74541px -2.43999px 0px, rgb(255, 255, 255) 2.44769px -1.73459px 0px, rgb(255, 255, 255) 2.88051px -0.838247px 0px;
}
#tmp_contents h3,
#tmp_contents h4,
#tmp_contents h5,
#tmp_contents h6 {
	margin:1.5em 0 0.8em;
	font-weight: bold;
	color: #222222;
	clear:both; /* Do not edit */
}
#tmp_contents h3 {
    margin-bottom: 0.85em;
	padding: 2px 29px 19px;
	font-size: 162.5%;
	line-height: 1.4;
	border-bottom: 2px solid #a9deaf;
	background: url(/shared/templates/hiroba_top/images/bg_h3.png) no-repeat 0 3px;
}
#tmp_contents h4 {
	margin-bottom: 1.1em;
    padding-bottom: 15px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #a9deaf;
	font-size: 137.5%;
	line-height: 1.5;
	padding-right: 10px;
}
#tmp_contents h5 {
	margin-top: 1.6em;
	margin-bottom: 1.3em;
	padding: 2px 16px;
	background: #FFFFFF url(/shared/templates/hiroba_top/images/bg_h5.png) no-repeat 0 2px;
	font-size: 125%;
	line-height: 1.5;
}
#tmp_contents h6 {
	margin-bottom: 1em;
	padding: 3px 0;
	font-size: 112.5%;
	line-height: 1.5;
}
#tmp_contents p {
	margin:0 0 0.8em 0; /* Do not edit */
	line-height: 1.8;
}
#tmp_contents ul {
	margin:0 0 1.5em 1.5em; /* Do not edit */
	list-style-image:url(/shared/site_hiroba/images/icon/list_icon.gif); /* Do not edit */
}
#tmp_contents ol {
	margin:0 0 3em 2.7em; /* Do not edit */
	list-style-image:none; /* Do not edit */
}
#tmp_contents ul li{
	margin: 0 0 1.1em; /* Do not edit */
	line-height: 1.7;
}
#tmp_contents ol li{
	margin: 0 0 1em; /* Do not edit */
	padding-left: 4px;
	line-height: 1.7;
}
#tmp_contents ul ul,
#tmp_contents ul ol,
#tmp_contents ol ul,
#tmp_contents ol ol {
	margin:0.3em 0 0 1.5em; /* Do not edit */
}
#tmp_contents hr {
	height:1px; /* Do not edit */
	color:#CCCCCC; /* Do not edit */
	background-color:#CCCCCC; /* Do not edit */
	border:none; /* Do not edit */
	clear:both; /* Do not edit */
}
/* box_card */
#tmp_contents .box_card {
	border-spacing: 0;
    width: 100%;
    overflow: hidden;
    margin: 0 0 20px;
	border-radius: 6px;
	border: 1px solid #a9deaf;
}
#tmp_contents .box_card td {
    background-color: #ffffff;
    color: inherit;
	padding: 0;
}
#tmp_contents .box_card .box_card_cnt {
    padding: 10px 16px 11px;
	font-size: 87.5%;
	background-color: #fcfdfd;
}
#tmp_contents .box_card .box_card_cnt strong {
    font-size: 114.3%;
}
#tmp_contents .box_card .box_card_cnt p {
    margin-bottom: 2px;
	line-height: 1.6;
}
#tmp_contents .box_card .box_card_img p {
    margin-bottom: 0;
}
#tmp_contents .box_card .box_card_img img {
	width: 100%;
    vertical-align: top;
	max-width: 100%;
    height: auto;
}
/* mainvisual style
================================================== */
.sec_mainvisual{
    position: relative;
    margin-bottom: 40px;
}
.sec_mainvisual .mv_img{
    max-width: 1884px;
    margin: 0 auto;
}
.sec_mainvisual .mv_img img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    min-height: 885px;
    vertical-align: top;
}
.sec_mainvisual .mv_content{
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    margin: 0 auto;
    max-width: 1044px;
}
.sec_mainvisual .mv_link{
    pointer-events: none;
    position: absolute;
    left: 10px;
    bottom: 30px;
}
.sec_mainvisual .mv_link img{
    max-width: 100%;
    height: auto;
    vertical-align: top;
}
.sec_mainvisual .mv_link a{
    position: relative;
    display: inline-block;
    pointer-events: all;
    transition: transform 0.3s ease-in-out;
}
.sec_mainvisual .mv_link a:after{
    content: '';
    position: absolute;
    z-index: -1;
    left: 10px;
    bottom: -10px;
    width: 100%;
    height: 100%;
    background: transparent url(/shared/templates/hiroba_top/images/mv_link_shadow.png);
    transition: transform 0.3s ease-in-out;
}
.sec_mainvisual .mv_link_list{
    list-style: none;
}
.sec_mainvisual .mv_link_list > li{
    position: absolute;
    transition: transform 0.3s ease-in-out;
}
.sec_mainvisual .mv_link_list > li:before,
.sec_mainvisual .mv_link_list > li:after{
    content: '';
    position: absolute;
    z-index: 1;
    color: inherit;
    pointer-events: none;
}
.sec_mainvisual .mv_link_list > li:before{
    left: 0;
    right: -4px;
    top: -24px;
    height: 67px;
    background-repeat: no-repeat;
    background-image: url(/shared/templates/hiroba_top/images/mv_link_flag.png), url(/shared/templates/hiroba_top/images/mv_link_balloon.png);
    background-position: left 25px, right top;
    background-size: 90px auto, 40px auto;
}
.sec_mainvisual .mv_link_list > li:after{
    width: 46px;
    height: 72px;
    left: -11px;
    bottom: -7px;
    background-image: url(/shared/templates/hiroba_top/images/mv_link_tree.png);
    background-size: 100% auto;
}
.sec_mainvisual .mv_link_list > .mv_link_1{
    top: 22.6%;
    right: 10.9%;
}
.sec_mainvisual .mv_link_list > .mv_link_2{
    top: 40%;
    left: 4.3%;
}
.sec_mainvisual .mv_link_list > .mv_link_3{
    top: 61.1%;
    right: 4%;
}
.sec_mainvisual .mv_link_list > li > a{
    text-decoration: none;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 233px;
    min-height: 150px;
    line-height: 1.5;
    color: #222222;
    background: #ffffff url(/shared/templates/hiroba_top/images/mv_arrow_link.png) no-repeat bottom 14px center;
    background-size: 20px auto;
    border-radius: 25px;
    border: 1px solid #137acf;
    padding: 33px 15px 37px;
    transition: 0.3s ease-in-out background-position, transform 0.3s ease-in-out;
}
.sec_mainvisual .mv_link_list > li > a:before,
.sec_mainvisual .mv_link_list > li > a:after{
    content: '';
}
.sec_mainvisual .mv_link_list > li > a:before{
    pointer-events: none;
    position: absolute;
    top: 5px;
    bottom: 5px;
    left: 5px;
    right: 5px;
    border: 1px dashed #137acf;
    border-radius: 25px;
}
.sec_mainvisual .mv_link_list > li > a:after{
    position: absolute;
    z-index: -1;
    top: 9px;
    left: 9px;
    width: 100%;
    height: 100%;
    background: -webkit-repeating-linear-gradient(46deg, #FFFFFF, #FFFFFF 4.8px, #137ACF 4.8px, #137ACF 9.7px);
	background: -moz-repeating-linear-gradient(46deg, #FFFFFF, #FFFFFF 4.8px, #137ACF 4.8px, #137ACF 9.7px);
	background: -o-repeating-linear-gradient(46deg, #FFFFFF, #FFFFFF 4.8px, #137ACF 4.8px, #137ACF 9.7px);
    background-image: repeating-linear-gradient(46deg, #FFFFFF, #FFFFFF 4.8px, #137ACF 4.8px, #137ACF 9.7px);
    background-position: 9px 0;
    border-radius: 25px;
    transition: 0.3s ease-in-out all;
}
.sec_mainvisual .mv_link_list > li > a span{
    display: block;
}
.sec_mainvisual .mv_link_list > li span.link_wrap{
    max-height: 200px;
    overflow-y: auto;
}
.sec_mainvisual .mv_link_list > li span.link_ttl{
    font-weight: bold;
    font-size: 112.5%;
}
/* news style
================================================== */
.sec_news .news_tbl{
    margin-bottom: 47px;
}
#tmp_contents .sec_news td > p{
    margin-bottom: 0;
}
.sec_news .link_simple{
    padding-left: 10px;
}
.sec_news .link_simple a{
    display: inline-block;
    padding: 16px 30px 18px;
    background: #fad280 url(/shared/templates/hiroba_top/images/arrow_link.png) no-repeat right 15px center;
    width: 380px;
    max-width: 100%;
    border-radius: 18px;
    font-weight: bold;
    color: #222222;
    text-align: center;
    text-decoration: none;
}
.sec_news .news_tbl .date,
.sec_news .news_tbl .cnt {
    padding-top: 8px;
    padding-bottom: 8px;
}
/* hover style
================================================== */
.sec_mainvisual .mv_link img{
    transition: opacity 0.5s ease-in-out;
}
.sec_mainvisual .mv_link_list > li > a:hover{
    background-position: bottom 12px center;
}
.sec_mainvisual .mv_link_list > li:has(a:hover){
    transform: translate(9px, 9px);
}
.sec_mainvisual .mv_link_list > li > a:hover:after{
    transform: translate(-9px, -9px);
}
.sec_news .link_simple a{
    transition: background-color 0.3s ease-in-out, background-image 0.3s ease-in-out, color 0.3s ease-in-out;
}
.sec_news .link_simple a:hover{
    background-color: #90670E;
    background-image: url(/shared/templates/hiroba_top/images/arrow_link_hv.png);
    color: #f2f2f2;
}
.sec_mainvisual .mv_link a:hover{
    transform: translate(6px, 6px);
}
.sec_mainvisual .mv_link a:hover:after{
    transform: translate(-6px, -6px);
}
/* ==================================================
accessibility style change:color
================================================== */
.color_blue #tmp_wrapper .sec_mainvisual .mv_content,
.color_black #tmp_wrapper .sec_mainvisual .mv_content,
.color_yellow #tmp_wrapper .sec_mainvisual .mv_content{
    background-color: transparent !important;
}
.color_blue .sec_mainvisual .mv_link a:after,
.color_black .sec_mainvisual .mv_link a:after,
.color_yellow .sec_mainvisual .mv_link a:after,
.color_blue .sec_mainvisual .mv_link_list > li:before,
.color_black .sec_mainvisual .mv_link_list > li:before,
.color_yellow .sec_mainvisual .mv_link_list > li:before,
.color_blue .sec_mainvisual .mv_link_list > li:after,
.color_black .sec_mainvisual .mv_link_list > li:after,
.color_yellow .sec_mainvisual .mv_link_list > li:after,
.color_blue .sec_mainvisual .mv_link_list > li > a:before,
.color_black .sec_mainvisual .mv_link_list > li > a:before,
.color_yellow .sec_mainvisual .mv_link_list > li > a:before,
.color_blue .sec_mainvisual .mv_link_list > li > a:after,
.color_black .sec_mainvisual .mv_link_list > li > a:after,
.color_yellow .sec_mainvisual .mv_link_list > li > a:after{
    content: none;
}
.color_blue #tmp_contents h2,
.color_black #tmp_contents h2,
.color_yellow #tmp_contents h2{
    text-shadow: none;
}
.color_blue .sec_mainvisual .mv_link_list > li:has(a:hover),
.color_black .sec_mainvisual .mv_link_list > li:has(a:hover),
.color_yellow .sec_mainvisual .mv_link_list > li:has(a:hover),
.color_blue .sec_mainvisual .mv_link a,
.color_black .sec_mainvisual .mv_link a,
.color_yellow .sec_mainvisual .mv_link a{
    transform: none;
}
.color_blue .sec_mainvisual .mv_link_list > li > a:hover .link_ttl,
.color_black .sec_mainvisual .mv_link_list > li > a:hover .link_ttl,
.color_yellow .sec_mainvisual .mv_link_list > li > a:hover .link_ttl,
.color_blue .sec_news .link_simple a:hover,
.color_black .sec_news .link_simple a:hover,
.color_yellow .sec_news .link_simple a:hover{
    text-decoration: underline;
}
.color_blue .sec_mainvisual .mv_link a:hover img,
.color_black .sec_mainvisual .mv_link a:hover img,
.color_yellow .sec_mainvisual .mv_link a:hover img{
    opacity: 0.7;
}
.color_blue .sec_news .link_simple a,
.color_black .sec_news .link_simple a,
.color_yellow .sec_news .link_simple a{
    border: 1px solid;
}
.color_black #tmp_wrapper .sec_mainvisual .mv_link_list > li > a,
.color_blue #tmp_wrapper .sec_mainvisual .mv_link_list > li > a {
    background-image: url(/shared/templates/hiroba_top/images/mv_arrow_link_sp_wh.png) !important;
}
.color_yellow #tmp_wrapper .sec_mainvisual .mv_link_list > li > a {
    background-image: url(/shared/templates/hiroba_top/images/mv_arrow_link_sp_blue.png) !important;
}
